@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dSQViMtkKaT:before {
  content: "\e000";
}
.OuinCHgiTO:before {
  content: "\e001";
}
.jKzrK6aPNaH:before {
  content: "\e002";
}
.sVQIxS6ZoE:before {
  content: "\e003";
}
.tzcZ3vi8Bp:before {
  content: "\e004";
}
.RmB0BxYPM:before {
  content: "\e005";
}
.UIFM1vd:before {
  content: "\e006";
}
.gKRlBnyPP:before {
  content: "\e007";
}
.xLgbedFZtcC:before {
  content: "\e008";
}
.Bb6uxS:before {
  content: "\e009";
}
.CACFX9:before {
  content: "\e00a";
}
.ElLvVuf:before {
  content: "\e00b";
}
.SaXlEEFu:before {
  content: "\e00c";
}
.qrICaH:before {
  content: "\e00d";
}
.grsxOmH0Vc9:before {
  content: "\e00e";
}
.sZg67IX1:before {
  content: "\e00f";
}
.FZKs1zfoTv:before {
  content: "\e010";
}
.IsN3xYQvr:before {
  content: "\e011";
}
.Llp4qyx4Q:before {
  content: "\e012";
}
.pNjfW1P:before {
  content: "\e013";
}
.eEHLtgZwz:before {
  content: "\e014";
}
.MBPUZbAsX:before {
  content: "\e015";
}
.u6cGjrutm:before {
  content: "\e016";
}
.oM2AJeB:before {
  content: "\e017";
}
.EFXto9VoNc:before {
  content: "\e018";
}
.wwobqe2:before {
  content: "\e019";
}
.AAH2IdgnvZ:before {
  content: "\e01a";
}
.NIcXmtZ1t:before {
  content: "\e01b";
}
.d8Smm5l1O7:before {
  content: "\e01c";
}
.xEfA50gR:before {
  content: "\e01d";
}
.VeDW2q:before {
  content: "\e01e";
}
.TdfYgZ:before {
  content: "\e01f";
}
.H65kO56a:before {
  content: "\e020";
}
.tFycxHkupgc:before {
  content: "\e021";
}
.Tt9S3yAdY:before {
  content: "\e022";
}
.BH9xPjrn82:before {
  content: "\e023";
}
.HEOCtHZX:before {
  content: "\e024";
}
.re1QkUtzC4:before {
  content: "\e025";
}
.rUIa4M3:before {
  content: "\e026";
}
.hVrlgYuT6T:before {
  content: "\e027";
}
.YzGwRtjdnA4:before {
  content: "\e028";
}
.DweWbjoaouu:before {
  content: "\e029";
}
.zvU2PKELtVF:before {
  content: "\e02a";
}
.ZfhK0YUHXJ:before {
  content: "\e02b";
}
.O2R2rC:before {
  content: "\e02c";
}
.A3wtPlvZQF:before {
  content: "\e02d";
}
.soj4XgL:before {
  content: "\e02e";
}
.PqQfgH:before {
  content: "\e02f";
}
.K0fEiBX2oth:before {
  content: "\e030";
}
.HBvXQJCzC:before {
  content: "\e031";
}
.nQLRo573D:before {
  content: "\e032";
}
.uJB7MvRcgap:before {
  content: "\e033";
}
.MDoUhyNz50:before {
  content: "\e034";
}
.kMcSmneJ:before {
  content: "\e035";
}
.CzTZeT:before {
  content: "\e036";
}
.UrQjxHDfXNC:before {
  content: "\e037";
}
.sNnLzduWo:before {
  content: "\e038";
}
.Qe5kfb42j:before {
  content: "\e039";
}
.sCr5kU0DEjm:before {
  content: "\e03a";
}
.LTjZCu0:before {
  content: "\e03b";
}
.HXQ8aNk:before {
  content: "\e03c";
}
.ehI2UjlGJRW:before {
  content: "\e03d";
}
.bEC7v6m:before {
  content: "\e03e";
}
.bolJyhYISl:before {
  content: "\e03f";
}
.qBeX3rHg:before {
  content: "\e040";
}
.JD2gMQFni:before {
  content: "\e041";
}
.eIiFPcpFU:before {
  content: "\e042";
}
.GXIosGyb1ua:before {
  content: "\e043";
}
.Ia3295C:before {
  content: "\e044";
}
.SEfSJZV:before {
  content: "\e045";
}
.KlOX50:before {
  content: "\e046";
}
.r0h8aY5Oc5:before {
  content: "\e047";
}
.McJOAanRKt:before {
  content: "\e048";
}
.fTXTmE4:before {
  content: "\e049";
}
.SYJVQn:before {
  content: "\e04a";
}
.PZBk8c:before {
  content: "\e04b";
}
.rpfzdIgo:before {
  content: "\e04c";
}
.xIKk5EnbRmT:before {
  content: "\e04d";
}
.PUOkFt4:before {
  content: "\e04e";
}
.Q8zAbn1u:before {
  content: "\e04f";
}
.H2f4w2b:before {
  content: "\e050";
}
.vmYhUwA:before {
  content: "\e051";
}
.V4CkUFgDbvq:before {
  content: "\e052";
}
.WKaR4H:before {
  content: "\e053";
}
.I13Uig8PW9:before {
  content: "\e054";
}
.waeCq6PjzU:before {
  content: "\e055";
}
.S2Efgfk:before {
  content: "\e056";
}
.JxmJ0fX:before {
  content: "\e057";
}
.gm8LNkg:before {
  content: "\e058";
}
.Fn4Z9SC:before {
  content: "\e059";
}
.tjlBIhjcFs:before {
  content: "\e05a";
}
.ji2gvQY:before {
  content: "\e05b";
}
.CR1fSxrtStE:before {
  content: "\e05c";
}
.MQ2Y9RqPk:before {
  content: "\e05d";
}
.en5nVaT:before {
  content: "\e05e";
}
.IHCG6SMVCk:before {
  content: "\e05f";
}
.chCPMReEAE:before {
  content: "\e060";
}
.S3a7Awpmq:before {
  content: "\e061";
}
.mmwhP0Cziau:before {
  content: "\e062";
}
.RwmXgV:before {
  content: "\e063";
}
.sMtqP3v2tfK:before {
  content: "\e064";
}
.N6DQLTs:before {
  content: "\e065";
}
.R1ganEHxO:before {
  content: "\e066";
}
.xUovOb7:before {
  content: "\e067";
}
.i91cFdI1:before {
  content: "\e068";
}
.IOzxAfB:before {
  content: "\e069";
}
.IVbepd:before {
  content: "\e06a";
}
.NNaRaZME:before {
  content: "\e06b";
}
.gt9f32C0Ovl:before {
  content: "\e06c";
}
.COThQ4ih:before {
  content: "\e06d";
}
.a9cqwkvmDf:before {
  content: "\e06e";
}
.nfJ3CfVsMN:before {
  content: "\e06f";
}
.XKbdvFFCs:before {
  content: "\e070";
}
.w4kq3pW4:before {
  content: "\e071";
}
.Aa5LOApjlh:before {
  content: "\e072";
}
.o9I86Kx:before {
  content: "\e073";
}
.mUVtFAb:before {
  content: "\e074";
}
.Z1GvbrM0:before {
  content: "\e075";
}
.TsoVRfdR:before {
  content: "\e076";
}
.mf2Xfvi:before {
  content: "\e077";
}
.qxjkQG:before {
  content: "\e078";
}
.ye27cc:before {
  content: "\e079";
}
.IflCgFbIUqd:before {
  content: "\e07a";
}
.b1VS0aNR7kB:before {
  content: "\e07b";
}
.UFoQLy:before {
  content: "\e07c";
}
.AjAQwdzu9f:before {
  content: "\e07d";
}
.oY4ZP4:before {
  content: "\e07e";
}
.l7QRqZHB:before {
  content: "\e07f";
}
.sIalbadB2P:before {
  content: "\e080";
}
.gTc8VBx:before {
  content: "\e081";
}
.wYRp6vM7:before {
  content: "\e082";
}
.QEyIorPQU:before {
  content: "\e083";
}
.LCQZVUWqBR:before {
  content: "\e084";
}
.ebnjm9:before {
  content: "\e085";
}
.NkYdoeohx:before {
  content: "\e086";
}
.FbcdNU:before {
  content: "\e087";
}
.GsBwjS:before {
  content: "\e088";
}
.xa8Se9zp:before {
  content: "\e089";
}
.aNjp0rB0:before {
  content: "\e08a";
}
.pLX6PCQcaCx:before {
  content: "\e08b";
}
.scxOgl9KlVb:before {
  content: "\e08c";
}
.WbT6Q5NkYZ:before {
  content: "\e08d";
}
.hOA6KK5Yi3:before {
  content: "\e08e";
}
.T0xiTRyu:before {
  content: "\e08f";
}
.spcgZk:before {
  content: "\e090";
}
.dteliYNaL:before {
  content: "\e091";
}
.wnkEZbVGb:before {
  content: "\e092";
}
.Q7Gle9a:before {
  content: "\e093";
}
.nVfEqdR6uHE:before {
  content: "\e094";
}
.E5RIkK1Cs:before {
  content: "\e095";
}
.DHWOfDUcCNm:before {
  content: "\e096";
}
.onJgwg4dop:before {
  content: "\e097";
}
.CSUO4g:before {
  content: "\e098";
}
.BNHXbtjVIo:before {
  content: "\e099";
}
.ifnCTnlpO:before {
  content: "\e09a";
}
.g7MkbriD:before {
  content: "\e09b";
}
.Ts2YAE:before {
  content: "\e09c";
}
.exft2lVrUDc:before {
  content: "\e09d";
}
.vxPFGGmcU3:before {
  content: "\e09e";
}
.F5N9I3Tik:before {
  content: "\e09f";
}
.ztdVoiccX8:before {
  content: "\e0a0";
}
.uYqnbgKt3dD:before {
  content: "\e0a1";
}
.x5dkWivqC:before {
  content: "\e0a2";
}
.wuEwtv:before {
  content: "\e0a3";
}
.EMsJeIRDs:before {
  content: "\e0a4";
}
.vm55PiRzuT:before {
  content: "\e0a5";
}
.D2qEIbz0l:before {
  content: "\e0a6";
}
.lOjBEAoqG:before {
  content: "\e0a7";
}
.G6TnN6Gf:before {
  content: "\e0a8";
}
.LFXeb3:before {
  content: "\e0a9";
}
.YXh57E1:before {
  content: "\e0aa";
}
.AOTvnuw:before {
  content: "\e0ab";
}
.KYs9Ic693T:before {
  content: "\e901";
}
.JkDrSYUgB:before {
  content: "\e902";
}
.HSMeBX:before {
  content: "\e903";
}
.dtjG0WA5BOI:before {
  content: "\e904";
}
.SS8r3Me:before {
  content: "\e905";
}
.D8I7j6oci6G:before {
  content: "\e906";
}
.H3Uz6bgmAdv:before {
  content: "\e907";
}
.DJgRAZP25:before {
  content: "\e908";
}
.iMYdZ8Nf7La:before {
  content: "\e909";
}
.SuhKMJhL:before {
  content: "\e90a";
}
.BX4Mc6S0qi:before {
  content: "\e90b";
}
.fRQ6EX4RS:before {
  content: "\e90c";
}
.JYbbFZw4QzR:before {
  content: "\e90d";
}
.VH876n8E:before {
  content: "\e90e";
}
.H8UcE3b9VE:before {
  content: "\e90f";
}
.uAYLWiRq:before {
  content: "\e910";
}
.Rlcm3JfPJv:before {
  content: "\e911";
}
.udtSKII:before {
  content: "\e912";
}
.U9yjMOXZJ:before {
  content: "\e913";
}
.ztGP6vKrB:before {
  content: "\e914";
}
.Yx08Xn:before {
  content: "\e915";
}
.gbEdEZlj:before {
  content: "\e916";
}
.d2YSjURW3:before {
  content: "\e917";
}
.wrjkNN46:before {
  content: "\e918";
}
.rxo3mTzz:before {
  content: "\e919";
}
.gUAwPz4a:before {
  content: "\e91a";
}
.R3TDXnyYg:before {
  content: "\e91b";
}
.M78WRd:before {
  content: "\e91c";
}
.qdw1n0P2al:before {
  content: "\e91d";
}
.qJF6zS:before {
  content: "\e91e";
}
.S2LT0tJ:before {
  content: "\e91f";
}
.mPhA4fa:before {
  content: "\e920";
}
.vWu7Nci3JA:before {
  content: "\e921";
}
.Cf1F7dpZ:before {
  content: "\e922";
}
.XZEEMXsg:before {
  content: "\e923";
}
.yZPe6zKO:before {
  content: "\e924";
}
.JWOOrcBb70:before {
  content: "\e925";
}
.qlMWBS:before {
  content: "\e926";
}
.VOZmHgxMu7:before {
  content: "\e927";
}
.Rthgl8yR:before {
  content: "\e928";
}
.mCdryMCDQto:before {
  content: "\e929";
}
.XpkMlvL:before {
  content: "\e92a";
}
.UQxTQhFr:before {
  content: "\e92b";
}
.Oba1m0RD:before {
  content: "\e92c";
}
.lduo4yfXOm:before {
  content: "\e92d";
}
.tUXk3Z:before {
  content: "\e92e";
}
.xOEIUkeVza:before {
  content: "\e92f";
}
.UZecfO:before {
  content: "\e930";
}
.miuRBM:before {
  content: "\e931";
}
.BI9UjpbOd:before {
  content: "\e932";
}
.ytDHeBO:before {
  content: "\e933";
}
.HNJXjiFp0G:before {
  content: "\e934";
}
.GhA3JowRu:before {
  content: "\e935";
}
.BArdtliAbU:before {
  content: "\e936";
}
.AjM0acw:before {
  content: "\e937";
}
.AcGZCbgi:before {
  content: "\e938";
}
.wFetSb9VcQ:before {
  content: "\e939";
}
.gSkqfzyRs:before {
  content: "\e93a";
}
.Ab1N28YDlPo:before {
  content: "\e93b";
}
.cRia6oylZvc:before {
  content: "\e93c";
}
.f5xGtr1Aa:before {
  content: "\e93d";
}
.NXdeOe:before {
  content: "\e93e";
}
.MVIKwMH:before {
  content: "\e93f";
}
.aAH38cWZ:before {
  content: "\e940";
}
.NExOcB:before {
  content: "\e941";
}
.i1CUpDprjS:before {
  content: "\e942";
}
.Cp3HK0H:before {
  content: "\e943";
}
.ILcvi8iMb:before {
  content: "\e944";
}
.mInfxf7:before {
  content: "\e945";
}
.kPBkJyFnsc:before {
  content: "\e946";
}
.vxC2JTe:before {
  content: "\e947";
}
.cldmsVG:before {
  content: "\e948";
}
.x9zY2OVL:before {
  content: "\e949";
}
.TAefjdatXe:before {
  content: "\e94a";
}
.LxLNgP:before {
  content: "\e94b";
}
.gs0L9vX1:before {
  content: "\e94c";
}
.pt6JMO:before {
  content: "\e94d";
}
.dkcl5jMq:before {
  content: "\e94e";
}
.yoasIpiiz:before {
  content: "\e94f";
}
.ldxI9JK:before {
  content: "\e950";
}
.tsBecCsR2uC:before {
  content: "\e951";
}
.SCmo30oAtk:before {
  content: "\e952";
}
.ih7tsi:before {
  content: "\e953";
}
.TV6fWE:before {
  content: "\e954";
}
.GzyMOTWl:before {
  content: "\e955";
}
.y8EqB5N2tb:before {
  content: "\e956";
}
.IfxIBDGp:before {
  content: "\e957";
}
.W5BTVnKX:before {
  content: "\e958";
}
.a2BAaDDQb:before {
  content: "\e959";
}
.dbvV1A:before {
  content: "\e95a";
}
.CnVOTfg:before {
  content: "\e95b";
}
.UpR6BFXnDC4:before {
  content: "\e95c";
}
.thh4ihX:before {
  content: "\e95d";
}
.tgBUM78:before {
  content: "\e95e";
}
.Pi8wJedS0:before {
  content: "\e95f";
}
.Gg3UZvR7z:before {
  content: "\e960";
}
.F6qI9Egnhg1:before {
  content: "\e961";
}
.LvlYIT:before {
  content: "\e962";
}
.DdGhZRG:before {
  content: "\e963";
}
.rGfwFXkTLMX:before {
  content: "\e964";
}
.jC6skf8GJD4:before {
  content: "\e965";
}
.yj9epk:before {
  content: "\e966";
}
.LGuKGhV:before {
  content: "\e967";
}
.G8PWzj0L:before {
  content: "\e968";
}
.jeO4UQEdAd3:before {
  content: "\e969";
}
.PraDvX6N4Wj:before {
  content: "\e96a";
}
.EQelVg:before {
  content: "\e96b";
}
.yzAFP8Q9Rv:before {
  content: "\e96c";
}
.eI6X5Zx:before {
  content: "\e96d";
}
.JKOfi2Pp:before {
  content: "\e96e";
}
.sYAP9HquuO:before {
  content: "\e96f";
}
.SBUppN5hjDw:before {
  content: "\e970";
}
.Vmlo7otn7:before {
  content: "\e971";
}
.gDdsWh:before {
  content: "\e972";
}
.tuwSvVRrvj:before {
  content: "\e973";
}
.eY88zbM:before {
  content: "\e974";
}
.rBNVAwYQu:before {
  content: "\e975";
}
.lLanPPPIZl:before {
  content: "\e976";
}
.Lps8D8w0gx:before {
  content: "\e977";
}
.hTYxvv8fHqM:before {
  content: "\e978";
}
.sDYeivn:before {
  content: "\e979";
}
.s4ekReHU:before {
  content: "\e97a";
}
.WgbCqb9IfZ:before {
  content: "\e97b";
}
.me9yVFodiyv:before {
  content: "\e97c";
}
.pcIwX5Y:before {
  content: "\e97d";
}
.Vgny0b:before {
  content: "\e97e";
}
.Dcmm540Cy:before {
  content: "\e97f";
}
